/*@import url('https://fonts.googleapis.com/css?family=IM+Fell+French+Canon');*/
@import url('https://fonts.googleapis.com/css?family=Unna');
/*
Theme Name:   Stratum-Alpha Child (Fairbridge Dance Camp)
Theme URI:    http://fairbridgedancecamp.com.au
Description:  Stratum (Alpha) child theme developed for Fairbridge Dance Camp.
Author:       Sitemill - Nik Peran
Author URI:   http://sitemill.net
Template:     stratum-alpha
Version:      Alpha-1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, two-columns, responsive, flexbox-layout, 2-menus, 2-widget-areas, full-width-template, woocommerce-support
Text Domain:  sitemill
*/

/* Home Page (font-page.php) */
html, body {
    background-color: #FEF5EC;
}
#home-header {
    text-align:  center;
    background-color: #FEF5EC;
}
#poster {
    background-color: #FEF5EC;
    border-bottom: 1px solid #ffddba;
    padding-top: 1.5em;
}
    #poster img {
        width: 100%;
        max-width: 1250px;
        height: auto;
    }

/* Other than the home page ... */
body:not(.home) #header {
    background: url('images/sepia-sky.jpg') no-repeat center;
    background-size: cover;
}
#branding {
    background-color: rgba(255,221,186,.6);

}

div.content {
    background-color: #ffffff;
}
    #post-head {
        background-color: #FEF5EC;
        border: 1px solid transparent; /* constrain heading margins */
        border-bottom-color: #ffddba;

    }

/* YouTube videos in Sidebar - override WP fixed widths */
.secondary iframe {
    width: 100%;
    height: auto;
}

/* Twin columns. Flex from vertical to side-by-side layout. Home page articles. */
.duo-col {}
.duo-cell {
    padding: 0.7em 0;
}
@media only screen and (min-width: 700px){
    .duo-col {
        display: table;
        width: 100%;
        table-layout: fixed; /* keep equal cell widths */
        border-collapse: separate;
    }
    .duo-row {
        display: table-row;
    }
    .duo-cell {
        display: table-cell;
        vertical-align: top;
    }
    .duo-cell:last-child {
        padding-left: 100px;
    }
    /* Only show road signs on wider screens */
    #post-head .wrap {
        background: #FEF5EC url('images/date-banner-2019.jpg') no-repeat right bottom;
        background-size: 310px;
        border-top: 1px solid transparent; /* Allows bg img to full height by constrain h margins */
        border-bottom: 1px solid #ffddba;
        margin-top: -1px; margin-bottom: -1px; /*fix 1px gap from transparent border */
    }
    /* YouTube videos in Sidebar*/
    .secondary iframe {
        width: 250px;
        height: auto;
    }
}


/* Standard Pages */


/*
3. LINKS & COLORS
=================
*/

/* Default link color */
a {
    color: #FFA103;
}
    a#site-logo { margin: 10px 15px 7px 0; }
        a#site-logo img {
            width: 130px;
            height: auto;
        }
    a#site-name {
        font-family: Unna, serif;
        text-shadow: 2px 2px tan;
        transition: all 200ms linear;
    }
        a#site-name:hover {
            text-decoration: none;
            text-shadow: none;
        }
#home-media-links a {
    font-size: 4em;
    line-height: 100%;
    transition: all 200ms linear; /* Soften hover bgcolor change */
}
    #home-media-links a:hover {
        color: #252525;
    }
a#home-phone-number {
    font-size: 2.0em;
    color: #252525;
    display: block;
    padding: 8px 0;
}
    a#home-phone-number:hover {
        color: #FFA103;
        text-decoration: none;
    }

/* Boxy links */
a.boxy, .boxy a {
    border-color: #FFA103;
}
    a.boxy:hover, .boxy a:hover {
        background-color: #FFA103;
    }

/* in Menu banner */
#navmenu-banner {
    background-color: #C8B0B1;
    padding: 6px 0;
    display: none;
    font-size: 110%;
}
    /*#main-nav .call-to-action-button {
        background-color: #f3e8e8;
        /!*background-image: linear-gradient(to bottom, #f3e8e8, #2980b9);*!/
        color: #FFA103;
        text-shadow: 1px 1px 1px #fff;
        text-transform: none;
        display: inline-block;
        padding: 5px 10px;
        border-radius: 10em;
        border: 2px solid #B89899;
        font-weight: bold;
    }
        #main-nav .call-to-action-button:hover {
            background-color: #ddd3d3;
            border-color: #a6898a;
        }
*/


.call-to-action-button {
    -moz-box-shadow: 0px 1px 0px 0px #fff6af;
    -webkit-box-shadow: 0px 1px 0px 0px #fff6af;
    box-shadow: 0px 1px 0px 0px #fff6af;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
    background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
    background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
    background-color:#ffec64;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #ffaa22;
    display:inline-block;
    cursor:pointer;
    color:#4E1702 !important;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 15px;
    margin: 8px;
    text-decoration:none;
    text-shadow:0px 1px 0px #ffee66;
    text-transform: none !important;
}
.call-to-action-button:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
    background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
    background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
    background-color:#ffab23;
}
.call-to-action-button:active {
    position:relative;
    top:1px;
}


/*
	4. NAVIGATION
	=============
	Overrides default link styles from above.
*/
#menu-main-menu > li > a:hover,
#menu-main-menu li.current-menu-item > a { /* highlight the current page menu link - top & submenus */
    color: #FFA103;
}
/* Main Menu Child Links (Submenus) */
#menu-main-menu ul {
    border-top: 2px solid #FFA103;
}
#menu-main-menu ul li a:hover {
    background-color: #FFA103;
}

/*
	5. TYPOGRAPHY
	=============
*/

blockquote {
    border-left-color: #FFA103;
    background-color: #FFEDD1;
    margin: 1.5em 0;
    padding:  10px 10px 10px 25px;
}
hr {
    border-top: 1px solid #ccc;
    border-bottom-color: transparent;
    margin: 1.5em 0;
    clear: both
}

/*.content h1 { font-size: 2.3em; }*/
.content .primary h2 { font-size: 2.0em; margin-top: 1.1em; border-bottom: 1px dotted #995965; padding-bottom: 10px; color: #854152; }
.content .primary h3 { font-size: 1.5em; margin-top: .9em; color: black; }
.content .primary h4 { font-size: 1.4em; color: black; }
.content .primary h5 { font-size: 1.3em; color: black; }
.content .primary h6 { font-size: 1.2em; color: black; }



/*
	8. FORMS
	========
*/
/* Form Defaults */
button, input[type="submit"] {
    background: #FFA103;
}
    button:hover,
    input[type="submit"]:hover,
    #nav-search-close:hover {
        background: #ffb221;
    }
input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
select:focus,
textarea:focus {
    border-color: #ffb221;
}

    /* Camp Registration Form */
    .registration-form-row {
        padding: 10px 0 10px 12px;
    }
    .registration-form-cell {
        padding: 2px 0;
    }
        .registration-form-cell label[for] { /* Top level field labels only */
            font-weight: bold;
            font-size: 120%;
            color: #5A2502;
        }
        .options-group {
            display: inline-block;
        }
    h2.section-heading {
        margin-top: 1.6em;
        background-color: #FEF5EC;
        border: 1px solid #ffddba;
        padding: 4px 12px;
        font-variant: small-caps;
        font-size: 1.6em;
    }
    #campregform textarea {
        height: 5em;
    }
    #dance_styles span.definition {
        display: block;
        padding-left: 25px;
        line-height: 128%;
    }
    #catered_meals.options-group {
        padding-left: 8px;
    }
    .row-tee-shirt-size {
        float: left;
        padding-right: 10px;
    }
    .row-tee-shirt-size {
        float: left;
    }
    .row-usb-drive {
        clear: both; /* shirts above it are floated */
    }
    label.disabled {
        color: #aaa;
    }
    #campregform #submit {
        font-size: 115%;
    }

    /* Schedule Fields */
    .schedule.registration-form-row {
        padding: 2px 0 2px 12px;
    }
    .schedule .registration-form-cell {
        padding: 0;
    }
    .schedule label[for] {
        display: none;
    }
    .schedule .options-group {
        border-bottom: 1px dotted #bbb;
        padding-bottom: 10px;
    }
    .schedule .options-group label {
        display: inline-block;
        border: 1px solid #bbb;
        padding: 4px 8px;
        background-color: #efefef;
        margin-right: 2px;
        margin-top: 4px;
        text-align: center;
        width: 145px;
    }
    .schedule .options-group label.checked {
        border: 1px solid #FFA103;
        background: #ffddba url("images/orange-tick.png") no-repeat 0 5px;
    }
    .schedule .options-group label b {
        display: block;
    }
    .schedule .options-group input {
        display: none;
    }

    .slot-day {
        font-weight: bold;
        font-size: 120%;
        color: #5A2502;
        padding: 14px 0 6px 12px;
        margin-top: 20px;
    }
    .slot-time {
        padding: 8px 8px 4px 0;
        margin-right: 6px;
    }

    #dance-levels-guide {
        margin: 15px 0;
        padding: 5px 15px;
        border: 1px solid #444;
        background-color: #FEF5EC;
    }

    #shuttle_trips label {
        display: block;
        line-height: 135%;
        margin: 5px 0;
    }





/*
	10. CONTENT COMPONENTS
	=====================
*/

.archive-list li a:hover {
    background-color: #ffddba;
}
.archive-list li[class*="current"] a {
    background-color: #FFA103;
}


/* Bookings Page */
#booking-sidebar {
    position: relative;
}
    #booking-tally {
        border: 1px solid #444;
        background-color: #FEF5EC;
        padding: 0 15px;
    }
    #booking-tally h2 {
        color: #5A2603;
        background: #E3C4A0 linear-gradient(to right, #E3C4A0, #CFB08C);
        border: 1px solid #CFB08C;
        padding: 4px 8px;
    }
    #booking-costs {
        /*white-space: pre;*/
    }

/* YouTube Videos*/


/* @group Blink */
/* Blink used to create a pseudo cursor for searchable select fields */
.blink {
    -webkit-animation: blink .9s linear infinite;
    -moz-animation: blink .9s linear infinite;
    -ms-animation: blink .9s linear infinite;
    -o-animation: blink .9s linear infinite;
    animation: blink .9s linear infinite;
}
@-webkit-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}
@-moz-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}
@-o-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}


/* @group Marquee */
/* Used to create scrolling text for alert messages */
.marquee {
    height: 30px;

    overflow: hidden;
    position: relative;
}
.marquee div {
    display: block;
    width: 200%;
    height: 30px;

    position: absolute;
    overflow: hidden;

    -webkit-animation: marquee 4s linear infinite;
    -moz-animation: marquee 4s linear infinite;
    -ms-animation: marquee 4s linear infinite;
    -o-animation: marquee 4s linear infinite;
    animation: marquee 4s linear infinite;
}
.marquee span {
    float: left;
    width: 50%;
}

@-webkit-keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}
@-moz-keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}
@-ms-keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}
@-o-keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}
@keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}
/* @end marquee */


/* Flash earlybird notice on front page*/
.discount-flasher {
    text-align: center;
    font-weight: bold;
    font-size: 110%;
    background-color: #8a5e9a;
    color: #fff;
    padding: 7px 15px;
    display: inline-block;
}
